전원 인덕터 - 리드형 150uH UnShld 10% 1.75A 230mOhms
RFC1010B-154KE
Coilcraft
1:
₩2,142
230 재고 상태
Mouser 부품 번호
994-RFC1010B-154KE
Coilcraft
전원 인덕터 - 리드형 150uH UnShld 10% 1.75A 230mOhms
230 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
150 uH
10 %
1.75 A
230 mOhms
2.7 A
- 40 C
+ 85 C
4 MHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 150uH UnShld 10% 1.05A 470mOhms
RFC0807B-154KE
Coilcraft
1:
₩1,536
190 재고 상태
Mouser 부품 번호
994-RFC0807B-154KE
Coilcraft
전원 인덕터 - 리드형 150uH UnShld 10% 1.05A 470mOhms
190 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
150 uH
10 %
1.05 A
470 mOhms
- 40 C
+ 85 C
5.3 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 12 mH UnShld 10% 150mA 24.5ohms
RFC0810B-126KE
Coilcraft
1:
₩2,170.2
4 재고 상태
150 예상 2026-11-10
Mouser 부품 번호
994-RFC0810B-126KE
Coilcraft
전원 인덕터 - 리드형 12 mH UnShld 10% 150mA 24.5ohms
4 재고 상태
150 예상 2026-11-10
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
12 mH
10 %
150 mA
24.5 Ohms
- 40 C
+ 85 C
400 kHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 12 mH UnShld 10% 180mA 17.5ohms
RFC1010B-126KE
Coilcraft
1:
₩2,142
176 재고 상태
Mouser 부품 번호
994-RFC1010B-126KE
Coilcraft
전원 인덕터 - 리드형 12 mH UnShld 10% 180mA 17.5ohms
176 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
12 mH
10 %
180 mA
17.5 Ohms
300 mA
- 40 C
+ 85 C
410 kHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 3.9 mH UnShld 10% 360mA 5.3ohms
RFC1010B-395KE
Coilcraft
1:
₩2,142
64 재고 상태
Mouser 부품 번호
994-RFC1010B-395KE
Coilcraft
전원 인덕터 - 리드형 3.9 mH UnShld 10% 360mA 5.3ohms
64 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
Unshielded
3.9 mH
10 %
360 mA
5.3 Ohms
490 mA
- 40 C
+ 85 C
710 kHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 68uH UnShld 10% 2.4A 115mOhms
RFC1010B-683KE
Coilcraft
1:
₩2,142
109 재고 상태
Mouser 부품 번호
994-RFC1010B-683KE
Coilcraft
전원 인덕터 - 리드형 68uH UnShld 10% 2.4A 115mOhms
109 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
68 uH
10 %
2.4 A
115 mOhms
- 40 C
+ 85 C
5.6 MHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 2.7 mH UnShld 10% 240mA 8ohms
RFC0807B-275KE
Coilcraft
1:
₩1,536
52 재고 상태
Mouser 부품 번호
994-RFC0807B-275KE
Coilcraft
전원 인덕터 - 리드형 2.7 mH UnShld 10% 240mA 8ohms
52 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
8.8 mm x 7.5 mm
Unshielded
2.7 mH
10 %
240 mA
8 Ohms
440 mA
- 40 C
+ 85 C
1.2 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 2.2 mH UnShld 10% 350mA 4.7ohms
RFC0810B-225KE
Coilcraft
1:
₩2,170.2
131 재고 상태
Mouser 부품 번호
994-RFC0810B-225KE
Coilcraft
전원 인덕터 - 리드형 2.2 mH UnShld 10% 350mA 4.7ohms
131 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
9.5 mm x 11.5 mm
Unshielded
2.2 mH
10 %
350 mA
4.7 Ohms
520 mA
- 40 C
+ 85 C
930 kHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 100uH UnShld 10% 1.25A 355mOhms
RFC0807B-104KE
Coilcraft
1:
₩1,536
18 재고 상태
150 예상 2027-01-04
Mouser 부품 번호
994-RFC0807B-104KE
Coilcraft
전원 인덕터 - 리드형 100uH UnShld 10% 1.25A 355mOhms
18 재고 상태
150 예상 2027-01-04
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
100 uH
10 %
1.25 A
355 mOhms
- 40 C
+ 85 C
6.1 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 270uH UnShld 10% 800mA 805mOhms
RFC0807B-274KE
Coilcraft
1:
₩1,536
66 재고 상태
Mouser 부품 번호
994-RFC0807B-274KE
Coilcraft
전원 인덕터 - 리드형 270uH UnShld 10% 800mA 805mOhms
66 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
8.8 mm x 7.5 mm
Unshielded
270 uH
10 %
800 mA
805 mOhms
1.43 A
- 40 C
+ 85 C
3.6 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 1.5 mH UnShld 10% 430mA 3.1ohms
RFC0810B-155KE
Coilcraft
1:
₩2,170.2
125 재고 상태
Mouser 부품 번호
994-RFC0810B-155KE
Coilcraft
전원 인덕터 - 리드형 1.5 mH UnShld 10% 430mA 3.1ohms
125 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
1.5 mH
10 %
430 mA
3.1 Ohms
- 40 C
+ 85 C
1.1 MHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 2.7 mH UnShld 10% 410mA 4.2ohms
RFC1010B-275KE
Coilcraft
1:
₩2,142
7 재고 상태
Mouser 부품 번호
994-RFC1010B-275KE
Coilcraft
전원 인덕터 - 리드형 2.7 mH UnShld 10% 410mA 4.2ohms
7 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
2.7 mH
10 %
410 mA
4.2 Ohms
630 mA
- 40 C
+ 85 C
820 kHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 1.5 mH UnShld 10% 320mA 4.55ohms
RFC0807B-155KE
Coilcraft
1:
₩1,536
187 재고 상태
Mouser 부품 번호
994-RFC0807B-155KE
Coilcraft
전원 인덕터 - 리드형 1.5 mH UnShld 10% 320mA 4.55ohms
187 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
1.5 mH
10 %
320 mA
4.55 Ohms
- 40 C
+ 85 C
1.6 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 330uH UnShld 10% 720mA 1.05ohms
RFC0807B-334KE
Coilcraft
1:
₩1,536
241 재고 상태
Mouser 부품 번호
994-RFC0807B-334KE
Coilcraft
전원 인덕터 - 리드형 330uH UnShld 10% 720mA 1.05ohms
241 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
8.8 mm x 7.5 mm
Unshielded
330 uH
10 %
720 mA
1.05 Ohms
1.3 A
- 40 C
+ 85 C
3.4 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 560uH UnShld 10% 520mA 1.7ohms
RFC0807B-564KE
Coilcraft
1:
₩1,536
14 재고 상태
Mouser 부품 번호
994-RFC0807B-564KE
Coilcraft
전원 인덕터 - 리드형 560uH UnShld 10% 520mA 1.7ohms
14 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
560 uH
10 %
520 mA
1.7 Ohms
- 40 C
+ 85 C
2.7 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 10 mH UnShld 10% 170mA 19.5ohms
RFC0810B-106KE
Coilcraft
1:
₩2,170.2
186 재고 상태
Mouser 부품 번호
994-RFC0810B-106KE
Coilcraft
전원 인덕터 - 리드형 10 mH UnShld 10% 170mA 19.5ohms
186 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
9.5 mm x 11.5 mm
Unshielded
10 mH
10 %
170 mA
19.5 Ohms
250 mA
- 40 C
+ 85 C
450 kHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 680uH UnShld 10% 780mA 1.11ohms
RFC1010B-684KE
Coilcraft
1:
₩2,142
100 재고 상태
Mouser 부품 번호
994-RFC1010B-684KE
Coilcraft
전원 인덕터 - 리드형 680uH UnShld 10% 780mA 1.11ohms
100 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
680 uH
10 %
780 mA
1.11 Ohms
1.26 A
- 40 C
+ 85 C
1.7 MHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 180uH UnShld 10% 950mA 605mOhms
RFC0807B-184KE
Coilcraft
1:
₩1,536
28 재고 상태
Mouser 부품 번호
994-RFC0807B-184KE
Coilcraft
전원 인덕터 - 리드형 180uH UnShld 10% 950mA 605mOhms
28 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
Unshielded
180 uH
10 %
950 mA
605 mOhms
1.61 A
- 40 C
+ 85 C
4.4 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 1 mH UnShld 10% 540mA 1.95ohms
RFC0810B-105KE
Coilcraft
1:
₩2,170.2
230 재고 상태
Mouser 부품 번호
994-RFC0810B-105KE
Coilcraft
전원 인덕터 - 리드형 1 mH UnShld 10% 540mA 1.95ohms
230 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
9.5 mm x 11.5 mm
Unshielded
1 mH
10 %
540 mA
1.95 Ohms
780 mA
- 40 C
+ 85 C
1.5 MHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 47uH UnShld 10% 2.6A 95mOhms
RFC0810B-473KE
Coilcraft
1:
₩2,170.2
65 재고 상태
150 예상 2027-02-15
Mouser 부품 번호
994-RFC0810B-473KE
Coilcraft
전원 인덕터 - 리드형 47uH UnShld 10% 2.6A 95mOhms
65 재고 상태
150 예상 2027-02-15
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
9.5 mm x 11.5 mm
Unshielded
47 uH
10 %
2.6 A
95 mOhms
3.6 A
- 40 C
+ 85 C
7.5 MHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray
전원 인덕터 - 리드형 1.8 mH UnShld 10% 300mA 5.05ohms
RFC0807B-185KE
Coilcraft
1:
₩1,536
76 재고 상태
Mouser 부품 번호
994-RFC0807B-185KE
Coilcraft
전원 인덕터 - 리드형 1.8 mH UnShld 10% 300mA 5.05ohms
76 재고 상태
구매
최소: 1
배수: 1
세부 정보
Radial
Unshielded
1.8 mH
10 %
300 mA
5.05 Ohms
- 40 C
+ 85 C
1.5 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 2.2 mH UnShld 10% 470mA 3.2ohms
RFC1010B-225KE
Coilcraft
1:
₩2,142
420 재고 상태
Mouser 부품 번호
994-RFC1010B-225KE
Coilcraft
전원 인덕터 - 리드형 2.2 mH UnShld 10% 470mA 3.2ohms
420 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
2.2 mH
10 %
470 mA
3.2 Ohms
700 mA
- 40 C
+ 85 C
990 kHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 560uH UnShld 10% 920mA 805mOhms
RFC1010B-564KE
Coilcraft
1:
₩2,142
171 재고 상태
Mouser 부품 번호
994-RFC1010B-564KE
Coilcraft
전원 인덕터 - 리드형 560uH UnShld 10% 920mA 805mOhms
171 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
11 mm x 11.5 mm
Unshielded
560 uH
10 %
920 mA
805 mOhms
1.42 A
- 40 C
+ 85 C
1.9 MHz
Standard
PCB Mount
11.5 mm
11 mm
Ferrite
RFC1010
Tray
전원 인덕터 - 리드형 820uH UnShld 10% 420mA 2.6ohms
RFC0807B-824KE
Coilcraft
1:
₩1,536
181 재고 상태
Mouser 부품 번호
994-RFC0807B-824KE
Coilcraft
전원 인덕터 - 리드형 820uH UnShld 10% 420mA 2.6ohms
181 재고 상태
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
8.8 mm x 7.5 mm
Unshielded
820 uH
10 %
420 mA
2.6 Ohms
820 mA
- 40 C
+ 85 C
2.1 MHz
Standard
PCB Mount
7.5 mm
8.8 mm
Ferrite
RFC0807
Tray
전원 인덕터 - 리드형 100uH UnShld 10% 1.7A 210mOhms
RFC0810B-104KE
Coilcraft
1:
₩2,170.2
8 재고 상태
450 주문 중
Mouser 부품 번호
994-RFC0810B-104KE
Coilcraft
전원 인덕터 - 리드형 100uH UnShld 10% 1.7A 210mOhms
8 재고 상태
450 주문 중
날짜 보기
주문 중:
150 예상 2026-11-30
300 예상 2026-12-25
구매
최소: 1
배수: 1
세부 정보
Wirewound
Radial
9.5 mm x 11.5 mm
Unshielded
100 uH
10 %
1.7 A
210 mOhms
2.43 A
- 40 C
+ 85 C
5 MHz
Standard
PCB Mount
11.5 mm
9.5 mm
Ferrite
RFC0810
Tray